@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap"); /* import font */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

:root {
  --dark-grey: #333333;
  --medium-grey: #636363;
  --light-grey: #eeeeee;
  --ash: #f4f4f4;
  --primary-color: #2b72fb;
  --white: white;
  --border: 1px solid var(--light-grey);
  --shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

body {
  background-image: url('bg.jpg');
  background-size: cover;
  background-attachment: fixed;
}

.header{
    background-color: var(--white);
    box-shadow: 1px 1px 4px 0px var(--medium-grey);
    position: sticky;
    top: 0;
    width: 100%;
    padding: 0px 0;
    height: 75px;
    z-index: 99999;
}

.headerwrap{
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1100px;
    min-width: 250px;
    margin:0px auto; 
    padding: 0px;
}

.right-align { margin-left: auto; }

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

li span {
  position: relative;
  left: 7px;
}

button {
  border: none;
  background-color: transparent;
  cursor: pointer;
  color: inherit;
}

.blist {
  list-style-type:square;
  list-style-position:inside;
  margin-left:15px;
}

.btn {
  display: block;
  background-color: var(--primary-color);
  color: var(--white);
  text-align: center;
  padding: 0.6rem 1.4rem;
  font-size: 1rem;
  font-weight: 400;
  border-radius: 5px;
}

.logo {
  display: inline-block;
  margin-top:8px;
  margin-left:5px;
}

.logo-img {
  display:block;
  height:56px; 
  width:210px; 
}

#nav-menu {
  border-bottom: var(--border);
}

.container {
  height: 75px;
  padding-top:30px;
}

.menu {
  background: var(--white);
}

.right-align { align-self: flex-end; }

.menu-bar li:first-child .dropdown {
  flex-direction: initial;
  min-width: 0px;
}

.menu-bar li:first-child ul:nth-child(1) {
}

.menu-bar li:nth-child(n + 2) ul:nth-child(1) {
}

.menu-bar .dropdown-link-title {
  font-weight: 600;
}

.menu-bar .nav-link {
  font-size: 1.0rem;
  font-weight: 200;
  padding: 0.3rem;
  min-width: 60px;
  margin: 0 0.6rem;
}

.menu-bar .nav-link:hover {
  color: var(--medium-grey);
}

.dropdown-link:hover {
  background-color: var(--light-grey);
}

.nav-start,
.nav-end {
  display: flex;
  align-items: center;
}

.menu-bar {
  display: flex;
  align-items: center;
}

.dropdown {
  display: block;
  background-color: var(--white);
  border-radius: 3px;
  position: absolute;
  top: 70px;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  transition: 0.1s ease-in-out;
  box-shadow: var(--shadow);
}

.dropdown.active {
  visibility: visible;
  opacity: 1;
}

.dropdown ul {
  display: block;
  font-size: 0.95rem;
}

.dropdown-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.15rem;
}

.dropdown-link {
  display: block;
  text-decoration: none;
  padding: 12px 16px;
}

#hamburger {
  display: none;
  padding: 0.1rem;
  margin-left: 1rem;
  font-size: 2.6rem;
}

.buffer-top {
  height:18px;
}

.buffer-bottom {
  height:80px;
}


#pic-mob {
    width: 100%;
    max-width: 960px;
    height:281px;
    background-image: url("pic1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    margin:auto; 
}

.main {
    width: 100%;
    max-width: 980px;
    min-width:360px;
    margin:auto; 
    padding: 0px;
    background: var(--white);
    border-radius: 5px;
}

h1 {
    color: #004c99;
    padding-top:10px;
    padding-bottom:10px;
}

h2 {
    color: #004c99;
    padding-top:0px;
    padding-bottom:10px;
}

.main-content {
    margin-left:30px;
    margin-right:30px;
    padding-top:10px;
    padding-bottom:10px;
    font-size:1em;
}

.main-content p {
    line-height: 1.6em;
    margin-bottom:20px;
}

.main-content a:link {
    color: #000000;
    text-decoration: none;
}

.main-content a:visited {
    color: #000000;
    text-decoration: none;
}

.main-content a:hover, .main-content a:active, .main-content a:focus {
    color: #000000;
    text-decoration: none;
}

.states {
    padding: 2px;
    background-color: #eeeeee;
    text-align: center;
    border: 1px solid #b1b9c0;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

footer {
    width: 100%;
    background-color:#004c99;
    position: fixed;
    bottom: 0;
    left: 0;
}

.footerin {
    width: 100%;
    max-width: 980px;
    color: var(--white);
    font-size:0.9em;
    padding-top:15px;
    padding-bottom:15px;
    padding-left:10px;
    padding-right:10px;
    margin:auto; 
}

li span {
  position: relative;
  left: 7px;
}

.blist {
  list-style-type:square;
  list-style-position:inside;
  margin-left:15px;
}

@media only screen and (min-width: 1001px) {

}

@media only screen and (max-width: 1000px) {

  #hamburger {
    display: block;
  }

  .header{
    position:relative;
  }

  .container {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 15px;
  }

  .logo {
    margin-left:10px;
  }

  .menu {
    display: none;
    position: absolute;
    top: 75px;
    left: 0;
    width: 100%;
    border-bottom: 1px var(--medium-grey) solid;
  }

  .dropdown {
    display: none;
    min-width: 100%;
    border: none !important;
    border-radius: 5px;
    position: static;
    top: 0;
    left: 0;
    visibility: visible;
    opacity: 1;
    box-shadow: none;
  }

  .menu.show,
  .dropdown.active {
    display: block;
  }

  .main.show {
    height:100%;
    position:fixed;
    background-color:var(--light-grey);
  }

  .dropdown ul {
    padding-left: 0.3rem;
  }

  .menu-bar {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    row-gap: 1rem;
    padding: 1rem;
  }

  .menu-bar .nav-link {
    display: flex;
    justify-content: space-between;
    width: 100%;
    font-weight: 400;
    font-size: 1.2rem;
    margin: 0;
  }

  .menu-bar li:first-child .dropdown {
    min-width: 100%;
  }

  .menu-bar > li:not(:last-child) {
    padding-bottom: 0.5rem;
    border-bottom: var(--border);
  }

  #slides{
    display:none;
    height:0px;
    width:0px;
  }

  .buffer-top {
    height:0px;
  }

}


